recDevice::axis_correct Struct Reference

`#include <SDL_sysjoystick_c.h>`

## Data Fields

int | used
int | coef [3]

## Detailed Description

Definition at line 48 of file SDL_sysjoystick_c.h.

## Field Documentation

int recDevice::axis_correct::coef[3]

Definition at line 51 of file SDL_sysjoystick_c.h.

int recDevice::axis_correct::used

Definition at line 50 of file SDL_sysjoystick_c.h.

The documentation for this struct was generated from the following file:

- src/joystick/linux/SDL_sysjoystick_c.h